STRUCT TEM(3)

NAME
boost::proto::functional::push_front::result<This(Seq,_T)>

SYNOPSIS

// In header: <boost/proto/functional/fusion/push_front.hpp>
template<typename This, typename Seq, typename T>
struct result<This(Seq, T)> :  fusion::result_of::push_front<
      typename boost::add_const<typename boost::remove_reference<Seq>::type>::type
    , typename boost::remove_const<typename boost::remove_reference<T>::type>::type
  >
{
};